Subject: News through firewall

From: Vikas Agnihotri <[email-masked]>
Date: Tue, 17 Sep 1996 15:32:30 -0400

I am accesing the Internet from behind a firewall and my local
NNTP server for USENET news does not carry a few newsgroups that I am 
interested in.
 I know that there are tons of public access NNTP servers out there that
I can avail of but I cannot specify them in the nntp-server= variable
because I am behind a firewall.
  How do I overcome this problem? How can I tell Pine to access
a public access NNTP server through my firewall. I am accessing
'telnet' and 'ftp' through 'ptelnet' and 'pftp' i.e. through a proxy defined
on the firewall machines(s). 
 
Help.

Please email directly to
[email-masked]

Thanks,
--Vikas